<script type="text/javascript" >
$(function() {
  virtual_events = <%= raw( @virtual_events ) %>;
  console.log( virtual_events );
});
</script>

<h1>Listing meta_events</h1>

<table>
  <thead>
    <tr>
      <th>Meta event</th>
      <th>Start</th>
      <th>End</th>
      <th>Virtual date start</th>
      <th>Virtual date end</th>
      <th>Room</th>
      <th>Musician</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @meta_events.each do |meta_event| %>
      <tr>
        <td><%= meta_event.meta_event_id %></td>
        <td><%= meta_event.start %></td>
        <td><%= meta_event.end %></td>
        <td><%= meta_event.virtual_date_start %></td>
        <td><%= meta_event.virtual_date_end %></td>
        <td><%= meta_event.room_id %></td>
        <td><%= meta_event.musician_id %></td>
        <td><%= link_to 'Show', meta_event %></td>
        <td><%= link_to 'Edit', edit_meta_event_path(meta_event) %></td>
        <td><%= link_to 'Destroy', meta_event, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Meta event', new_meta_event_path %>
